<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">

	<!-- Optional theme -->
	<link rel="stylesheet" href="css/bootstrap-theme.min.css">
	<link rel="stylesheet" href="css/style.css">
	<title>Статистика</title>
</head>

<body>
	<div class="container-fluid">
		<div class="statistics-frame">
			<div class="statistics-btns">
				<div class="statistics-btn btn-dis  btn-act">
					<a> Суми
						коштів
					</a>
				</div>
				<div class="statistics-btn btn-dis ">
					<a> Кількість
						ВП
					</a>
				</div>
				<div class="statistics-btn btn-dis ">
					<a>
						Інформація за період
						І&nbsp;півріччя 2020 рік
					</a>
				</div>
			</div>


			<div class="frames">
				<div class="frame-content active">
					<iframe
						src="https://app.powerbi.com/view?r=eyJrIjoiYWI1MTUyYjEtNTllNi00MzI4LThmY2UtNGIwYjI0MWZiMjUzIiwidCI6IjUxNDEyNWRhLWNlOGYtNGMwMS05Y2NlLTk5ZDZhMDAwMGFmNiIsImMiOjl9"
						allowfullscreen="allowfullscreen" frameborder="0"></iframe>
				</div>
				<div class="frame-content">
					<iframe
						src="https://app.powerbi.com/view?r=eyJrIjoiYmQ3NTFkMDgtMjI1NC00MmFlLThhMTAtNjRlNzljMDI2MmRhIiwidCI6IjUxNDEyNWRhLWNlOGYtNGMwMS05Y2NlLTk5ZDZhMDAwMGFmNiIsImMiOjl9"
						allowfullscreen="allowfullscreen" frameborder="0"></iframe>
				</div>
				<div class="frame-content ">
					<iframe
						src="https://app.powerbi.com/view?r=eyJrIjoiZjZiYTYxNzAtNGU3ZC00OTJlLWJkNzgtNjQ4ZmNjM2FlZmQ2IiwidCI6IjUxNDEyNWRhLWNlOGYtNGMwMS05Y2NlLTk5ZDZhMDAwMGFmNiIsImMiOjl9&amp;pageName=ReportSection"
						allowfullscreen="allowfullscreen" frameborder="0"></iframe>
				</div>

			</div>
		</div>
	</div>

	<script src="js/jquery-3.1.0.slim.min.js"></script>
	<!-- Latest compiled and minified JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/script.js"></script>
</body>


</html>